### Method

# Adw TabOverview set_view

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_view (
      AdwTabOverview* self,
      AdwTabView* view
    )

#### Description [src]

Sets the tab view to control.

The view must be inside `self`, see `AdwTabOverview:child`.

Available since: 1.3

Sets property | `Adw.TabOverview:view`

#### Parameters

`view`

  Type: `AdwTabView`

  A tab view.

  The argument can be `NULL`.
  The data is owned by the caller of the method.